tezos:
  account:
    secretKey: "edskRuR1azSfboG86YPTyxrQgosh5zChf5bVDmptqLTb5EuXAm9rsnDYfTKhq7rDQujdn5WWzwUMeV3agaZ6J2vPQT58jJAJPi"
  contract:
    address: "CONTRACT_ADDRESS"
    entrypoint: "default"
  node:
    url: http://localhost:18731
    backupUrls: https://testnet.tezos.coexya.eu, https://testnet-tezos.giganode.io, https://hangzhounet.smartpy.io
